<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:background="@drawable/dashboard_model_background"
        android:orientation="vertical"
        android:padding="15dp"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/titleBlue"
                style="@style/TextHeavy20"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/bluetooth"
                tools:ignore="RelativeOverlap" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <ImageView
                android:layout_width="23dp"
                android:layout_height="23dp"
                android:layout_gravity="center_vertical"
                android:src="@mipmap/setting" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="vertical">

            <com.google.android.material.textview.MaterialTextView
                style="@style/LeftContent"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:text="@string/paired_devices" />
            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1"/>
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/pair1"
                style="@style/TextButteryRight"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:paddingHorizontal="12dp"
                android:paddingVertical="8dp"
                android:layout_marginTop="21dp"
                android:background="@drawable/hard_bg"
                android:textStyle="normal"
                android:text="@string/show"
                android:textAlignment="center"
                tools:ignore="RelativeOverlap" />

        </LinearLayout>
        <!--                <LinearLayout-->
        <!--                    android:layout_width="match_parent"-->
        <!--                    android:layout_height="wrap_content"-->
        <!--                    android:layout_marginTop="15dp"-->
        <!--                    android:orientation="horizontal">-->

        <!--                    <com.google.android.material.textview.MaterialTextView-->
        <!--                        style="@style/LeftContent"-->
        <!--                        android:layout_width="150dp"-->
        <!--                        android:layout_height="27dp"-->
        <!--                        android:text="@string/nearby_devices" />-->
        <!--                    <View-->
        <!--                        android:layout_width="0dp"-->
        <!--                        android:layout_height="1dp"-->
        <!--                        android:layout_weight="1"/>-->
        <!--                    <com.google.android.material.textview.MaterialTextView-->
        <!--                        android:id="@+id/pair2"-->
        <!--                        style="@style/TextButteryRight"-->
        <!--                        android:layout_width="wrap_content"-->
        <!--                        android:layout_height="wrap_content"-->
        <!--                        android:paddingHorizontal="10dp"-->
        <!--                        android:text="@string/show"-->
        <!--                        tools:ignore="RelativeOverlap" />-->

        <!--                </LinearLayout>-->
        <com.google.android.material.textview.MaterialTextView
            style="@style/TextHeavy20"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:textSize="16sp"
            android:text="@string/bluetooth_4_features"
            tools:ignore="RelativeOverlap" />
        <include
            android:id="@+id/blueCheck1"
            layout="@layout/common_check_style" />
        <include
            android:id="@+id/blueCheck2"
            layout="@layout/common_check_style" />
        <include
            android:id="@+id/blueCheck3"
            layout="@layout/common_check_style" />
        <include
            android:id="@+id/blueCheck4"
            layout="@layout/common_check_style" />
        <com.google.android.material.textview.MaterialTextView
            style="@style/TextHeavy20"
            android:textSize="16sp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:text="@string/bluetooth_5_features"
            tools:ignore="RelativeOverlap" />
        <include
            android:id="@+id/blueCheck01"
            layout="@layout/common_check_style" />
        <include
            android:id="@+id/blueCheck02"
            layout="@layout/common_check_style" />
        <include
            android:id="@+id/blueCheck03"
            layout="@layout/common_check_style" />
        <include
            android:id="@+id/blueCheck04"
            layout="@layout/common_check_style" />
        <include
            android:id="@+id/blueCheck05"
            layout="@layout/common_check_style" />

    </LinearLayout>
</LinearLayout>